# Default settings of the bootstrap5 theme.
b5_body_schema: ''
b5_body_bg_schema: ''

b5_navbar_schema: 'dark'
b5_navbar_bg_schema: 'dark'

b5_footer_schema: 'dark'
b5_footer_bg_schema: 'secondary'

b5_top_container: 'container'
b5_top_container_config: ''
